<?php

class m120905_183258_tbl_empresas extends CDbMigration
{
	public function up()
	{
            $this->createTable('tbl_empresas', array(
                'id' => 'pk',
                'cif' => 'string',                
                'nombre' => 'string',                
                'email' => 'string',
                'pagina_web' => 'string',                
                'empleados' => 'integer',
                'direccion' => 'string',                
                'descripcion' => 'text',
            ));             
	}

	public function down()
	{
		$this->dropTable('tbl_empresas');
	}
}